sv-FI:
  devise:
    confirmations:
      confirmed: ~
      send_instructions: ~
      send_paranoid_instructions: ~
    failure:
      already_authenticated: "Du är redan inloggad."
      inactive: "Ditt konto har inte aktiverats än."
      invalid: "Fel e-post eller lösenord"
      invalid_token: ~
      locked: "Ditt användarkonto är låst."
      not_found_in_database: "Fel e-post eller lösenord"
      timeout: ~
      unauthenticated: ~
      unconfirmed: ~
    mailer:
      confirmation_instructions:
        subject: "Instruktioner för bekräftelse"
      reset_password_instructions:
        subject: "Instruktioner för nollställning av lösenord"
      unlock_instructions:
        subject: "Instruktioner för att låsa upp"
    omniauth_callbacks:
      failure: ~
      success: ~
    passwords:
      no_token: ~
      send_instructions: ~
      send_paranoid_instructions: ~
      updated: ~
      updated_not_active: "Ditt lösenord har bytts."
    registrations:
      destroyed: ~
      signed_up: ~
      signed_up_but_inactive: ~
      signed_up_but_locked: ~
      signed_up_but_unconfirmed: ~
      update_needs_confirmation: ~
      updated: ~
    sessions:
      signed_in: ~
      signed_out: ~
    unlocks:
      send_instructions: ~
      send_paranoid_instructions: ~
      unlocked: ~
  errors:
    messages:
      already_confirmed: ~
      confirmation_period_expired: ~
      expired: ~
      not_found: "hittas ej"
      not_locked: "var inte låst"
